.app-title {
  font-weight: 500;
  font-size: 28px;
  line-height: 33px;
}
.app-subtitle {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
}
.app-title-md {
  font-family: Rubik;
  font-style: normal;
  font-weight: 500;
  font-size: 24px;
  line-height: 28px;
}
.app-title-small {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
}
.app-subtitle-small {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 14px;
  color: #666666;
}
.text-blood{
  font-weight: 500 !important;
  font-size: 14px !important;
  font-weight: bold;
  line-height: 20px !important;
  color: #000000;
}
.text-blood-sm{
  font-size: 12px;
  font-weight: bold;
  line-height: 20px;
  color: #000000;
}
.text-blood-xs{
  font-size: 12px !important;
  line-height: 20px !important;
  color: #000000;
}
.text-green-md {
  font-size: 14px;
  line-height: 14px;
  color: #1DBA81;
}
.text-green{
  font-size: 12px;
  line-height: 14px;
  color: #1DBA81;
}
.text-red-md {
  font-size: 14px;
  line-height: 14px;
  color: #F32626;
}
.text-red{
  font-size: 12px;
  line-height: 14px;
  /* red */
  color: #F32626;
}
.text-grey-sm{
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 20px;
  color: #999999;
}
.text-grey-light-sm{
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 20px;
  color: #ffffff90;
}
.text-blue-md {
  color: #3D87F4;
  font-size: 14px;
  line-height: 14px;
}
.text-blue{
  font-size: 14px;
  line-height: 20px;
  color: #3D87F4;
}
.text-blue-xl{
  font-size: 32px;
  line-height: 20px;
  color: #3D87F4;
}
.text-blue-sm{
  font-size: 12px;
  line-height: 14px;
  color: #3D87F4;
}
.text-yellow{
  font-size: 14px;
  line-height: 20px;
  color: #C5870E
}
.text-yellow-16{
  font-size: 16px;
  line-height: 20px;
  color: #C5870E
}
.text-yellow-sm{
  font-size: 12px;
  line-height: 14px;
  color: #FDB526
}
.text-grey-light{
  color: #CCCCCC;
}
.text-regular{
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 21px;
}
.text-regular-16{
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 21px;
  color: #32325d;
}
.title-card{
  font-weight: 500;
  font-size: 22px;
}
.text-orange{
  color: #C5870E;
  font-size: 14px;
}
.text-orange-sm{
  color: #C5870E;
  font-size: 12px;
  line-height: 14px;
}
.text-bold-xl{
  font-weight: 500;
  font-size: 28px;

  color: #000000;
}
.text-bold-lg{
  font-weight: 500;
  font-size: 18px;

  color: #000000;
}
.text-bold{
  font-weight: 500;
  font-size: 18px;
  color: #333333;
}
.text-bold-14{
  font-weight: 500;
  font-size: 14px;
  color: #333333;
}
.text-bold-sm{
  font-size: 12px;
  font-weight: bold;
  color: #484848;
}
.text-grey-20{
  font-size: 20px;
  line-height: 24px;
  color: #333333;
}
.text-grey-18{
  font-size: 18px;
  line-height: 20px;
  color: #333333;
}
.text-grey-16{
  font-size: 16px;
  line-height: 20px;
  color: #333333;
  opacity: 0.6;
}
.text-grey-14{
  font-size: 14px;
  line-height: 20px;
  color: #666666;
}
.text-white{
  font-size: 14px;
  line-height: 20px;
  color: #FFFFFF;
}
.text-white-sm{
  font-size: 10px;
  line-height: 20px;
  color: #FFFFFF;
}
.text-white-title {
  font-size: 1rem;
  font-weight: 300;
  line-height: 1.7;
  color: #FFFFFF;
}
.text-white-lg{
  font-size: 2.75rem;
  font-weight: 600;
  line-height: 1.5;
  color: #FFFFFF;
}
.text-white-md{
  font-size: 1.75rem;
  font-weight: 600;
  line-height: 1.5;
  color: #FFFFFF;
}
.text-white-xl{
  font-size: 22px;
  font-weight: 600;
  line-height: 1.5;
  color: #FFFFFF;
}
.text-danger-xl{
  font-size: 32px;
  line-height: 20px;
  color: #dd0000;
}
.text-36 {
  font-style: normal;
  font-weight: 500;
  font-size: 36px;
}
.text-20 {
  font-family: Rubik;
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: 24px;
}
.text-18 {
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
}
.text-14 {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
}
.text-14-regular {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  color: #333333;
}
.text-right {
  text-align: right;
}
.v-application .title2 {
  font-size: 1rem !important;
  font-weight: 500;
  line-height: 2rem;
  letter-spacing: 0.0125em !important;
  font-family: "Roboto", sans-serif !important;
}
.text-12 {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
}
.text-orange-sm {
  color: #ff7200;
  font-weight: bold;
  font-size: 12px;
  line-height: 20px;

}